Create Crm Transfer
curl --request POST \
--url https://api.{your-broker}.slate-labs.com/transactions/transfer \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"from_login": "<string>",
"to_login": "<string>",
"amount": 5000000,
"note": "<string>"
}
'import requests
url = "https://api.{your-broker}.slate-labs.com/transactions/transfer"
payload = {
"from_login": "<string>",
"to_login": "<string>",
"amount": 5000000,
"note": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
from_login: '<string>',
to_login: '<string>',
amount: 5000000,
note: '<string>'
})
};
fetch('https://api.{your-broker}.slate-labs.com/transactions/transfer', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"transfer_out_id": "<string>",
"transfer_in_id": "<string>",
"from_login": "<string>",
"to_login": "<string>",
"amount": 123,
"from_currency": "<string>",
"to_currency": "<string>",
"converted_amount": 123,
"status": "<string>",
"source": "<string>",
"effective_rate": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Transactions
Create Crm Transfer
POST
/
transactions
/
transfer
Create Crm Transfer
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Response
Successful Response
⌘I